| Home | Libraries | People | FAQ | More

## Struct nth_kday_rule_spec

boost::local_time::nth_kday_rule_spec

## Synopsis

    // In header: <boost/date_time/local_time/dst_transition_day_rules.hpp>

    struct nth_kday_rule_spec {
      // types
      typedef gregorian::date              date_type;
      typedef gregorian::nth_kday_of_month start_rule;
      typedef gregorian::nth_kday_of_month end_rule;
    };